body {
    text-align: center;
	background: url('../img/fundo.jpg') no-repeat;
	background-size: cover;
}

button {
	width: 100px;
	height: 100px;
	border-width: 2px;
	border-color: black;
	text-align: center;
	font-size: 0px;
	font-weight: bold;
	cursor: grab;
	background-color: gray;
}

button:active {
	font-size: 0px;
}

p {
    font-size: 28px;
    font-weight: bold;
	cursor: default;
}

table {
    margin-left: auto;
    margin-right: auto;
}